.card {
    background-color: #fff;
    padding: 14px;
    border: none;
  }
  
  .demo {
    width: 100%;
    align-items: center;
    text-align: center;
  }
  
  ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom: 0;
  }
  
  li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor: pointer;
  }
  
  .btn-long {
    padding-left: 35px;
    padding-right: 35px;
  }
  
  .buttons {
    margin-top: 15px;
  }
  
  .buttons .btn {
    height: 46px;
  }
  
  .buttons .cart {
    border-color: #49b54c;
    color: #49b54c;
  }
  
  .buttons .cart:hover {
    background-color: #49b54c !important;
    color: #fff;
  }
  
  .buttons .buy {
    color: #fff;
    background-color: #49b54c;
    border-color: #49b54c;
  }
  
  .buttons .buy:focus,
  .buy:active {
    color: #fff;
    background-color: #49b54c;
    border-color: #49b54c;
    box-shadow: none;
  }
  
  .buttons .buy:hover {
    color: #fff;
    background-color: #49b54c;
    border-color: #49b54c;
  }
  
  .store-image {
    width: 50%;
  }
  
  .dot {
    height: 10px;
    width: 10px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
  }
  
  .bullet-text {
    font-size: 12px;
  }
  
  .card-body {
    padding: 0.3rem 0.3rem 0.2rem;
  }
  